/*===============================Start Resent Property Section======================*/
.local-property-card-section {
    margin-top: 50px;
    overflow-x: hidden;
}

.local-property-card-section .content .box1 {
    flex: 1;
    min-width: 300px;
    min-height: 500px;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 15px;
    box-shadow: 4px 5px 10px #ddd;
    transition: .5s ease-in-out;
    cursor: pointer;
    border-radius: 30px 0 30px 0;
}

.local-property-card-section .content .box1 img {
    width: 100%;
    height: 300px;
    display: block;
    object-fit: cover;
    border-radius: 30px 0 30px 0;
}

.local-property-card-section h3 {
    font-size: 1rem;
    margin-top: 10px;
    color: var(--text-color);
}

.local-property-card-section span {
    color: var(--second-color);
    font-size: 30px;
}

.local-property-card-section .text-center a {
    color: var(--main-color);
    font-size: 20px;
    font-weight: 500;
    transition: 1s ease;
    text-decoration: none;
}

.local-property-card-section .text-center a:hover {
    font-size: 26px;
}

.local-property-card-section .property-details span {
    font-size: 16px;
    color: var(--second-color); 
}



/*=====================Start Media Queries======================*/

@media only screen and (max-width: 767px) {
    .local-property-card-section h1 {
        font-size: 25px;
        margin-top: 30px;
    }
}